# Generated by Django 3.2 on 2024-07-08 10:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0092_ppdb_appsetting_ppdb_konten_ppdb_news'),
    ]

    operations = [
        migrations.CreateModel(
            name='katPengaduan',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created_at', models.DateTimeField(auto_now_add=True)),
                ('updated_at', models.DateTimeField(auto_now=True)),
                ('deleted_at', models.DateTimeField(blank=True, null=True)),
                ('nama_kategori', models.TextField(blank=True, null=True)),
                ('jenis_kategori', models.TextField(blank=True)),
                ('status', models.CharField(default='Publish', max_length=500)),
            ],
            options={
                'abstract': False,
            },
        ),
    ]
